
- `qualify-issues.mjs`: check mandatory labels (*how to define that a label is mandatory for a section? an external list?*)
- Create a report of the votes for every issues
- `qualify-issues.mjs`: Use subgroup (parentgroup) and project labels too
